@charset "UTF-8";

@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
	box-sizing: border-box;
}
body {
	overflow-x: hidden;
	text-align: center;
	background-color:white;
}
img {
	border: none;
}
h1,h2,h3 {
	padding: 0px;
	margin: 0px;}
div#wrapper {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	/* -webkit-box-shadow: 0px 0px 30px #999999;
	box-shadow: 0px 0px 30px #999999; */
	border:#003E86 solid 1px;
	margin: 20px auto;
	width: 780px;
	max-width: 100%;
	background-color: #FFFFFF;
	text-align: left;
}
div#header {
	padding: 30px 30px 0px 30px;
}
div#header h1 {
	font-size: 32px;
	color: #666666;
}
div#header h1 a {
	color: #666666;
	text-decoration: none;
}
div#header p {
	font-size: 16px;
	color: #666666;
	padding: 10px 0px;
}
div#container {
	padding: 0px 30px;
}
div#footer {
	padding: 30px;
	clear: both;
	text-align: center;
	font-size: 12px;
	color: #999999;
}
* {
	list-style: none;
}
div.wl_eof {
	clear: both;
	text-indent: -5000px;
}
@charset "UTF-8";
div.wl_article {
	padding: 10px;
}
div.wl_article span {
	display: block;
	color: #999999;
	font-size: 10px;
	padding: 0px 15px;
}
div.wl_article strong {
	color: #CC0000;
}
div.wl_article pre {
	font-size: 12px;
	margin: 10px 0px;
	display: block;
	padding: 10px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	line-height: 1.5em;
}
div.wl_article h3 {
	font-size: 24px;
	padding: 20px 0px 5px 0px;
	color: #CC0000;
}
div.wl_article p {
	padding: 10px 5px;
	font-size: 14px;
	line-height: 2em;
}
div.wl_others,div.wl_link,div.wl_files {
	margin: 10px 0px;
	clear: both;
}
div.wl_link {
	margin: 0px;
	padding: 35px 0px 0px;
	background-image: url(../images/wl_link.gif);
	background-repeat: no-repeat;
}
div.wl_link p {
	margin: 0px;
	padding: 10px;
	background-color: #EEEEEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.wl_others h3 {
	height: 30px;
	width: 130px;
	text-indent: -5000px;
	background-image: url(../images/wl_other.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
div.wl_files h3 {
	height: 35px;
	width: 160px;
	text-indent: -5000px;
	background-image: url(../images/wl_att.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
div.wl_files ul,div.wl_others ul {
	padding: 10px;
	background-color: #EEEEEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0px;
}
div.wl_files ul li,div.wl_others ul li,div.wl_link p a {
	margin: 3px;
	padding: 5px;
	background-color: #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	list-style: none;
}
div.wl_link p a {
	display: block;
}
div.wl_files ul li a,div.wl_others ul li a {
	display: block;
	font-size: 12px;
	background-repeat: no-repeat;
}
div.wl_files ul li a.pdf {
	padding: 1px 2px 2px 16px;
	background-image: url(../images/wl_pdf.gif);
}
.wl_title {
	font-size: 21px;
	padding: 10px;
	margin: 10px 0px;
	border-bottom: solid 2px #999999;
}
em.through {
	text-decoration:line-through;
	color: #666666;
}
.podcastplayer {
	width: 340px;
	height: 100px;
	margin: 10px auto;
}
.wl_tags {
	padding: 10px;
}
.wl_tags li {
	float: left;
	padding: 0px 5px;
	font-size: 12px;
}
a#weblog_prev_link,a#weblog_next_link {
	display: none;
}
div.msg {
	padding: 0px 0px 0px 60px;
	margin: 5px 0px 10px 0px;
	background-image: url(../images/unknown.jpg);
	background-repeat: no-repeat;
	background-position: 12px 5px;
}
form#msg {
	margin: 10px 0px 0px 0px;
	clear: both;
	padding: 5px 5px 10px 5px;
	text-align: center;
}
form#msg p {
	margin: 0px auto 0px auto;
	width: 708px;
	max-width: 100%;
	text-align: left;
	padding: 5px 0px 0px 0px;
}
form#msg span {
	display: block;
	width: 680px;
	max-width: 100%;
	text-align: left;
	padding: 5px;
}
form#msg textarea {
	display: block;
	margin: 0px auto 5px auto;
	width: 670px!important;
	width: 680px;
	max-width: 100%;
	height: 200px;
	padding: 5px;
	line-height: 1.5em;
	color: #999999;
}
input#msg_name {
	width: 230px;
	max-width: 100%;
	color: #999999;
	height: 20px!important;
	height: 26px;
	padding: 3px;
	ime-mode: active;
}
input#msg_mail {
	width: 350px;
	max-width: 100%;
	color: #999999;
	height: 20px!important;
	height: 26px;
	padding: 3px;
	ime-mode: disabled;
}
input#msg_submit {
	height: 30px;
	padding: 3px;
	line-height: 1em;
}
em#msg_error {
	color: #FF0000;
	font-style: normal;
	display: none;
	font-size: 12px;
}
div#msg_comments {
	clear: both;
	margin: 10px 0px;
	border-top: solid 1px #CCCCCC;
	padding: 15px;
}
div#msg_comment {
	display: none;
	padding: 0px 0px 0px 0px;
}
div#msg_comments p {
	padding: 8px;
	border: solid 1px #CCCCCC;
	font-size: 12px;
}
div#msg_comments p span {
	display: block;
}
div#msg_comments dl {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 5px 0px;
	padding: 1px 1px 7px 1px;
	border: solid 1px #CCCCCC;
}
div#msg_comments dl dt {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 10px;
	border-bottom: solid 1px #EEEEEE;
	font-size: 10px;
}
div#msg_comments dl dt strong {
	font-size: 16px;
}
div#msg_comments dl.wl_comment_my dt {
	background-color: #FFEEF9;
}
div#msg_comments dl.wl_comment_other dt {
	background-color: #E8EEF9;
}
div#msg_comments dl dt span {
	display: block;
	float: right;
	font-size: 16px;
	font-family: "Myriad Pro","Verdana","Arial", "Helvetica", "sans-serif";
}
div#msg_comments dl dd {
	font-size: 12px;
	line-height: 1.5em;
	padding: 10px;
}
@charset "UTF-8";
dl.weblogs {
	padding: 0px 15px;
}
dl.weblogs dt {
	font-size: 12px;
	border-bottom: solid 1px #CCCCCC;
	padding: 5px 10px;
}
dl.weblogs dt span {
	font-weight: normal;
	float: right;
	font-size: 10px;
	color: #999999;
}
dl.weblogs dd {
	padding: 5px 10px 15px 10px;
	font-size: 12px;
}
@charset "UTF-8";
.wl_main_b img {
	display: block;
	max-width: 100%;
}
.wl_main_b p {
	font-size: 10px;
	color: #666666;
	padding: 5px;
}
.wl_thum_b {
	float: right;
	margin: 10px;
}
.wl_resize_thickbox a img {
	max-width: 100%;
}
.wl_resize_thickbox p {
	display: block;
	font-size: 10px;
}
img.thickbox_inner {
	margin: 3px;
}
.thickbox {
	clear: both;
}
.thickbox_inner {
	float: right;
}
img.wl_center {
	display: block;
	margin: 0px auto;
	text-align: center;
}
img.wl_left {
	float: left;
	margin: 10px 15px 10px 0px;
}
img.wl_right {
	float: right;
	margin: 10px 0px 10px 15px;
}
img.wl_center {
	display: block;
	margin: 10px auto;
	text-align: center;
}
@charset "UTF-8";
.wl_list {
	float: right;
}
.wl_list dl {
	width: 580px;
}
.wl_list dl dt {
	padding: 15px 10px 5px 10px;
	border-bottom: solid 1px #AAAAAA;
	font-size: 14px;
	clear: both;
}
.wl_list dl dd {
	padding: 5px 10px 15px 10px;
	font-size: 12px;
	line-height: 1.7em;
	color: #333333;
}
.wl_list dl dt span {
	font-size: 10px;
	color: #999999;
	float: right;
}
.wl_list dl dd a {
	float: left;
	margin: 0px 10px 0px 0px;
	line-height: 1.7em;
}
.wl_mlist {
	border-right: solid 2px #CCCCCC;
	float: left;
}
.wl_mlist h3 {
	margin: 10px 5px 0px 0px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
	background-color: #EEEEEE;
}
.wl_mlist ul {
	width: 120px;
}
.wl_mlist ul li {
	padding: 5px;
}
ul.wl_latterly_images li {
	width: 45px;
	height: 30px;
	overflow: hidden;
	float: left;
}
ul.wl_latterly_images li img {
	width: 60px;
}
@charset "UTF-8";
ul.wl_thumbnails li {
	float: left;
	margin: 1px;
	width: 90px;
	height: 60px;
	overflow: hidden;
}
* {padding: 0; margin: 0;}
html, body {
min-height: 100%;
height: auto !important;
height: 100%
}
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}
#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus {color: #666666;}
#TB_overlay {
	position: absolute;
	z-index:100;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	min-height:100%;
	background-color:#000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color: #000000;
	display: none;
	text-align: left;
}
#TB_window img {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#TB_caption {
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}
#TB_closeWindow {
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow {
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}
#TB_ajaxWindowTitle {
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}
#TB_title {
	background-color:#e8e8e8;
	height:27px;
}
#TB_ajaxContent {
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}
#TB_ajaxContent p {
	padding:5px 0px 5px 0px;
}
#TB_load {
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}
#TB_HideSelect {
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#TB_iframeContent {
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
@media screen and (max-width: 800px) {
	div#wrapper {
		border-radius: 0px;
		margin: 0px auto;
	}
	.wl_list {
		float: none;
	}
	.wl_list dl {
		width: 100%;
	}
	.wl_mlist {
		border: none;
		border-top: solid 2px #CCCCCC;
		float: none;
	}
}
